.deliverypay > .container {
    padding: 0 30px;
}
.deliverypay {
    margin-bottom: 120px;
}
.deliverypay__inner:not(:last-child) {
    margin-bottom: 60px;
}

.deliverypay__inner {
    padding: 60px 38px;
    background: #fff;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}
.deliverypay-title {
    margin-bottom: 15px;
}
.deliverypay-desc {
    margin-bottom: 60px;
    max-width: 635px;
    color: #334B86;
}
.deliverypay-box__title {
    color: #002682;
    margin-bottom: 32px;
}
.deliverypay-items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
}
.deliverypay-items__item {
    width: 335px;
    margin: 0 15px 60px;
    display: flex;
}
.deliverypay-items__item-img {
    max-width: 65px;
    width: 100%;
    height: 65px;
    margin-right: 16px;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}
.deliverypay-items__item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.deliverypay-items__item-title {
    color: #002682;
    margin-bottom: 8px;
}
.deliverypay-items__item-desc {
    color: #334B86;
}

@media (max-width: 560px) {
    .deliverypay__inner {
        padding: 44px 16px;
    }
    .deliverypay > .container {
        padding: 0;
    }
    .deliverypay-desc {
        margin-bottom: 44px;
    }
}